@import 'custom-properties';

::-moz-selection {
    background: rgba(255, 255, 255, 0.1);
  }
  
::selection {
    background: rgba(255, 255, 255, 0.1);
  }

h4 {
    width: 300px;
    padding-top: 20px;
    margin-left: 48px;
    padding-left: 20px;
    padding-right: 30px;
    color: #c2ccce;
    user-select: text;
}

h1 {
    font-weight: 500;
}